## epic4 2.10.6

=== debian/changelog ===
epic4 (1:2.10.6-1build6) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:27:22 +0000

epic4 (1:2.10.6-1build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:08:10 -0600

epic4 (1:2.10.6-1build4) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:57 +0000

epic4 (1:2.10.6-1build3) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:49:07 +0000

epic4 (1:2.10.6-1build2) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:02:17 +0000

epic4 (1:2.10.6-1build1) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:07:54 +0100

epic4 (1:2.10.6-1) unstable; urgency=medium

  * New upstream release
  * Make the build reproducible.  Patch from Reiner Herrmann
    <reiner@reiner-h.de> (Closes: #829758)
  * Use dh_prep instead of dh_clean -k
  * Switch to the "3.0 (quilt)" source format.
  * Add build-arch and build-indep targets
  * Use dpkg-buildflags

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 24 Jul 2016 15:58:12 +0200

epic4 (1:2.10.5-2) unstable; urgency=medium

  * Look for libperl in multiarch paths (Closes: #752342)
    Patch by Niko Tyni <ntyni@debian.org>

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 02 Aug 2014 16:10:59 +0200

epic4 (1:2.10.5-1) unstable; urgency=medium

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Mon, 09 Jun 2014 13:40:30 +0200

epic4 (1:2.10.2-1) unstable; urgency=low

  * New upstream release (Closes: #718804)

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 06 Aug 2013 20:50:22 +0200

epic4 (1:2.10.1-1) unstable; urgency=low

  * New upstream release
  * Only have /etc/epic4 in debian/dirs.  The others aren't useful.
  * Stop shipping the empty dir usr/share/epic4/help/
  * Remove Priority and Section lines for the binary package, the soure
    package already has the same.
  * Fix some spelling errors in README.Debian
  * Add set -e to prerm
  * The preinst was using #!/bin/bash for some reason, switch to sh
  * Update Standards-Version to 3.8.3, no changes needed.

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 05 Sep 2009 09:55:59 +0200

epic4 (1:2.10-1) unstable; urgency=low

  * New upstream release

 -- Kurt Roeckx <kurt@roeckx.be>  Tue, 18 Nov 2008 23:00:46 +0100

epic4 (1:2.8-1) unstable; urgency=low

  * New maintainer (Closes: #503558)
  * New upstream release (Closes: #443125)
  * Remove conflicts (Closes: #468425)

 -- Kurt Roeckx <kurt@roeckx.be>  Fri, 31 Oct 2008 19:06:06 +0100

epic4 (1:2.6-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed bashism in debian/rules (patch by Chris Lamb) (closes: #484378)
  * Lintian cleanup (closes: #477173):
    - Don't ignore error from make distclean
    - Replaced PWD by CURDIR in debian/rules
    - Converted debian/copyright to UTF-8
    - Call dh_makeshlibs in right order
    - Updated/fixed menu section
  * Updated standards version to 3.8.0
  * Added Homepage and watch file

 -- Peter Eisentraut <petere@debian.org>  Sun, 22 Jun 2008 19:37:39 +0200

epic4 (1:2.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump to Standards-Version 3.7.3.
  * Apply patch from Evgeni Golov to fix FTBFS.  closes: #476055.

 -- Clint Adams <schizo@debian.org>  Mon, 21 Apr 2008 11:02:53 -0400

epic4 (1:2.6-1) unstable; urgency=medium

  * New upstream bugfix release (includes: fix for crash caused
    by /NICK on ircnet)
  * Use -O1 in debian/rules to avoid problems with aliasing
    (Closes: 401090). This is quite important, hence the medium
    urgency. Thanks go to Kurt Roeckx for spotting this.

 -- Miroslaw L. Baran <baran@debian.org>  Thu, 30 Nov 2006 21:59:45 +0100

epic4 (1:2.4-1) unstable; urgency=low

  * New upstream release: stability fixes. (Closes: #378020)
  * Updated debhelper compatibility level and policy version.
  * Acknowledged NMU by Kurt Roeckx.

 -- Miroslaw L. Baran <baran@debian.org>  Sun,  8 Oct 2006 17:35:53 +0200

epic4 (1:2.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build dependency on libperl-dev (Closes: #376946)

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 12 Jul 2006 16:29:10 +0000

epic4 (1:2.2-2) unstable; urgency=low

  * Rebuilt for the new OpenSSL version.
  * Bumped the standards version.

 -- Miros/law L. Baran <baran@debian.org>  Sun,  9 Oct 2005 13:11:40 +0200

epic4 (1:2.2-1) unstable; urgency=low

  * New stable upstream release - this is final release of
    the epic4 line. (Closes: #293488)

 -- Miros/law L. Baran <baran@debian.org>  Mon, 28 Mar 2005 21:25:02 +0200

epic4 (1:2.0-2) unstable; urgency=high

  * Incorporated changes from stable CVS (to commit_id 716),
    mostly bugfixes and IRCnet uniqueID support.
  * Fix: avoid NULL deref on empty numeric replies - thus
    urgency high.
  * Fix: do not segfault after pressing the key bound to the
    TOGGLE_STOP_SCREEN action (Closes: #247464).
  * This release is more or less identical to the RC1 for
    EPIC4-2.2 (i.e. EPIC4-2.1.1).

 -- Miros/law L. Baran <baran@debian.org>  Sun, 15 Aug 2004 13:37:44 +0200

epic4 (1:2.0-1) unstable; urgency=low

  * New upstream release: epic4-2.0 STABLE.
  * Added note about the ascii 255 character to the
    README.Debian.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 14 Mar 2004 00:37:29 +0100

epic4 (1:1.2.8-1) unstable; urgency=medium

  * New upstream release. Amended upstream EPIC4-2.0 RC1.
  * Updated download URIs in debian/copyright.
  * New policy version in debian/control: 3.6.1.
  * If it's possible, let this version go into sarge.

 -- Miros/law L. Baran <baran@debian.org>  Sun, 25 Jan 2004 20:59:07 +0100

epic4 (1:1.2.7-1) unstable; urgency=low


