=== debian/control ===
Source: epic4
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kurt Roeckx <kurt@roeckx.be>
Standards-Version: 3.8.3
Build-depends: debhelper (>= 5), libncurses5-dev, libssl-dev, libperl-dev
Homepage: http://www.epicsol.org/

Package: epic4
Architecture: any
Provides: irc
Depends: ${shlibs:Depends}, ${misc:Depends}, epic4-help (>= 1:1.1.7.20020907)
Suggests: epic4-script
Description: epic irc client, version 4
 epic4 is an irc client based on ircII.  It is primarily suited to users who
 wish to write their own irc scripts or have irc scripts written by others.
 .
 Previous versions of epic were 100% compatible with ircII 2.8.2, though
 this is no longer the case.  Instead we've taken a new direction and chosen
 to find places where compatibility with ircII is undesirable and fix them. 
 No gratuitous incompatibilities have been added, though many new features
 have been.
