## epic4 2.10.10

=== debian/changelog ===
epic4 (1:2.10.10-1ubuntu1) noble; urgency=medium

  * Backport changes from upstream for implicit-func fixes. (LP: #2060610)

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 08 Apr 2024 22:38:13 -0600

epic4 (1:2.10.10-1build7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:49:18 +1100

epic4 (1:2.10.10-1build6) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:51:34 +0000

epic4 (1:2.10.10-1build5) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:00:58 +0100

epic4 (1:2.10.10-1build4) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:03:37 +0100

epic4 (1:2.10.10-1build3) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:20:28 +0100

epic4 (1:2.10.10-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:39:56 +0100

epic4 (1:2.10.10-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 15:55:55 +0100

epic4 (1:2.10.10-1) unstable; urgency=medium

  * New upstream release.
  * Change debhelper compat to 12

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 09 Oct 2021 13:28:06 +0200

epic4 (1:2.10.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957176)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 24 Aug 2020 15:48:18 +0100
