## epic4 3.0

=== debian/changelog ===
epic4 (1:3.0-2) unstable; urgency=medium

  * Remove temporary files in debian/ from dh_autoreconf

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 16 Aug 2025 17:44:24 +0200

epic4 (1:3.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches, drop applied patches

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 16 Aug 2025 16:11:07 +0200

epic4 (1:2.10.10-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-14":
    - Niko Tyni: Run dh_autoreconf before the build.
    - Niko Tyni: add patch fix-configure-probes-for-sockaddr_storag.patch
    (Closes: #1074938)

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 04:03:31 +0200

epic4 (1:2.10.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix implicit function declarations. (Closes: #1066005)

 -- Bastian Germann <bage@debian.org>  Fri, 19 Apr 2024 18:46:14 +0200
