=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: epic4
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kurt Roeckx <kurt@roeckx.be>
+Maintainer: Kurt Roeckx <kurt@roeckx.be>
 Standards-Version: 3.8.3
-Build-depends: debhelper (>= 5), libncurses5-dev, libssl-dev, libperl-dev
+Build-depends: debhelper (>= 5), libncurses5-dev, libssl-dev, libperl-dev, dh-autoreconf
 Homepage: http://www.epicsol.org/
 
 Package: epic4
