=== debian/watch ===
version=3
http://ftp.epicsol.org/pub/epic/EPIC4-PRODUCTION/epic4-([0-9.]+).tar.gz
